Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 16:26:51 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557088880            08:03 PM, 20th Jun                     hi                    Ok           08:03 PM, 20th Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:03 PM, 20th Jun                     hi                    Hi Mr. Hamza           08:04 PM, 20th Jun                     hi                    Will i get a refund ?           08:04 PM, 20th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           08:05 PM, 20th Jun                     hi                    I took the delivery from deira city centre           08:05 PM, 20th Jun                     hi                    1 sec           08:05 PM, 20th Jun                     hi                    LM 9670174587           08:07 PM, 20th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:08 PM, 20th Jun                     hi                    Ok           08:08 PM, 20th Jun                   Hamza                   Do you want to return the item?           08:08 PM, 20th Jun                     hi                    Shall i order another shoe for replacement?           08:08 PM, 20th Jun                     hi                    Yes i want to return the item ...i have selected another one for myself ...i wi replace my childs shoe           08:09 PM, 20th Jun                     hi                    There ?           08:12 PM, 20th Jun                   Hamza                   As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store.           08:12 PM, 20th Jun                   Hamza                   Is there anything else I can help you?            08:13 PM, 20th Jun                     hi                    If it isnt available what shall i do?           08:14 PM, 20th Jun                     hi                    Its available online ...           08:14 PM, 20th Jun                   Hamza                   You can return the item online and create a new order,as an exchange not available online           08:17 PM, 20th Jun                   Hamza                   Is there anything else I can help you?            08:20 PM, 20th Jun                     hi                    Ok i will return it           08:20 PM, 20th Jun                     hi                    May i know how to return it ?           08:20 PM, 20th Jun                     hi                    So i have to place new order with new amount of money .....and for return i will get refund , is it so ?           08:21 PM, 20th Jun                   Hamza                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Shoemart) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Shoemart) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:23 PM, 20th Jun                     hi                    Ok thank you Mr. Hamza           08:25 PM, 20th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:26 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2742007